Subject: FIJI: Part 02

From: SIU Weather Processor <[email-masked]>
Date: Wed, 12 Jan 2005 02:03:26 -0600

WTPS11 NFFN 120600
PART 02

AT 36 HRS VALID AT 131800 UTC 24.5S 157.4E MOV SW AT 10 KT WITH 35 KT
CLOSE TO CENTRE

AT 48 HRS VALID AT 130600 UTC 26.0S 156.1E MOV SW AT 10 KT WITH 30 KT
CLOSE TO CENTRE

THE NEXT TROPICAL ADVISORY ON TC KERRY WILL BE ISSUED AROUND 121400
UTC.

END PART 02 OF 02

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.